Subject: Re: tool for testing machine authentication
From: Robin Mordasiewicz <[email-masked]>
To: FreeRadius users mailing list <[email-masked]>
Date: Wed, 23 Nov 2005 00:47:44 -0500 (EST)
List-Id: FreeRadius users mailing list <freeradius-users.lists.freeradius.org>

On Wed, 23 Nov 2005, Johan Ramm-Ericson wrote:

> contribute to improve it. A while back there was a thread on the
> mailinglist to the effect of setting up a Wiki. Has this seen any
> progression? If not, I'll be glad to put in some effort to get this
> done.
>
> Also, I'm willing to pitch in on writing the documentation, however my
> freeradius experience is so recent that I'd probably only be able to do
> any good with well-defined tasks...

I would love to see a wiki for this project. I am not an expert either,
but I am doing trial and error, and would like to see a place where people
are documenting their success.
- 
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html